Forums GAMERGEN

compatibilité ancienne R4i sdhc

compatibilité ancienne R4i sdhc

Message non lupar ludoovic » 17 Nov 2013, 19:27

bonjour,je me présente,je m'appelle ludovic,je demande une aide,je possède une ancienne R4i sdhc v1.4 pour nds(marquer sur le linker). celle ci fonctionner sur ma 3ds,mais par erreur j'avais mis a jour la consol en version 4.5.et mon linker ne va plus dessus :( .ma question est simple,y a t-il un moyen de faire refonctionner le linker sur la 3ds 4.5?j'avais pourtant mi la maj 1.75b sur le linker,mais sa ne refonctionne toujours pas...
ludoovic Gamer du Dimanche
Gamer du Dimanche
Messages: 33
Inscription: 15 Aoû 2012, 19:41
Prénom: ludovic
Pays: France
Sexe: Homme

Re: compatibilité ancienne R4i sdhc

Message non lupar Popziz » 18 Nov 2013, 10:26

Salut,
Normalement il te faut mettre à jour le linker avec une DS-Lite.

Sujet déplacé dans la bonne section.
Avatar de l’utilisateur Popziz Ancien
Ancien
Messages: 9262
Inscription: 08 Oct 2010, 00:34
Pays: France
Sexe: Homme

Re: compatibilité ancienne R4i sdhc

Message non lupar ludoovic » 18 Nov 2013, 20:56

c'est pourtant ce que j'ai essayer de faire avec la ds lite de ma mere mais rien...jaccede au menu r4 sur sa ds,mais il n'y a rien pour mettre a jour le linker
ludoovic Gamer du Dimanche
Gamer du Dimanche
Messages: 33
Inscription: 15 Aoû 2012, 19:41
Prénom: ludovic
Pays: France
Sexe: Homme

Re: compatibilité ancienne R4i sdhc

Message non lupar Popziz » 19 Nov 2013, 11:00

Tu as un message d'erreur ?
Sinon, j'ai bien peur que ce linker ne soit plus compatible, es tu sur de la version de la 3DS (v4.5) ?
Avatar de l’utilisateur Popziz Ancien
Ancien
Messages: 9262
Inscription: 08 Oct 2010, 00:34
Pays: France
Sexe: Homme

Re: compatibilité ancienne R4i sdhc

Message non lupar ludoovic » 19 Nov 2013, 21:22

oui oui j'en suis certain,c'est le meme message d'erreur sur 3ds eteindre la consol ets......mais sa va sur la ds normal.quand je regarde dans mise a jour de la R4 c'est marquer suporte la 3DS 4.2 .mais sa m'etonne qu'il n'y est pas eu de maj pour faire supporter la 4.5.....chaque fois que je met les nouvelle version sur la R4 sa ne me demande meme pas si je veut faire une mise a jour...c'est simplement marquer v1.75b mais il ne se passe rien...aucune demande de maj
ludoovic Gamer du Dimanche
Gamer du Dimanche
Messages: 33
Inscription: 15 Aoû 2012, 19:41
Prénom: ludovic
Pays: France
Sexe: Homme


 

Retourner vers Underground